/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-carousel-wrapper {
    margin-bottom: 50px !important;
}
.fusion-column-wrapper {
    margin-bottom: 50px !important;
}
.fusion-layout-column {
    margin-bottom: 0 !important;
}
.dt-buttons button {
	 font: 400 13px Open Sans !important;
    padding: 7px 6px;
}    
.dataTables_wrapper .dataTables_filter input {
   	border-style: solid !important;
	border-width: 1px;
	border-color: #ccc;
	border-radius: 5px !important;
	border-image: none;
	padding: 9px 5px;
}
.dataTables_wrapper label select {
	border-width: 1px;
    border-color: #ccc;
    border-radius: 5px;
	height: 35px;
	color: #444;
	font-size: 14px;
}
.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 12px 7px !important;
}
.table > thead > tr > th, .table > tbody > tr > th {
    font-weight: 400;
    padding: 5px !important;
}
.um-leaderboard-datatable td,.um-leaderboard-datatable  th { 
   border: 1px solid #fff !important; 
}
.um-leaderboard-datatable tr { 
    border: 1px solid #f2f2f2 !important; 
}
